<div id="burger-menu-layer" class="hidden">
    <div id="burger-menu-layer-inner">
        <a href="/" title="Vegetaclick"><img src="/img/vegetaclick.svg" alt="vegetaclick" loading="lazy"></a>
        <button id="burger-menu-close" onclick="burgerMenuClose()"></button>
        <ul>
            <li {{ if in ( slice "articles" "categories") .Type }} class="enabled" {{ end }}>
                {{- with .Site.GetPage "/categories" -}}
                <a href="{{- .RelPermalink -}}">{{- .Title -}}</a>
                {{- end -}}
            </li>
            
            <li {{ if in ( slice "events") $.Type }} class="enabled" {{ end }}>
                {{- with .Site.GetPage "/events" -}}
                <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">{{- .Title -}}</a>
                {{- end -}}
            </li>
        </ul>
    </div>
</div>